<h2>Choices</h2>

<ul>
  <li><a href="help.php?module=choice&amp;file=limit.html">Elegir límite</a></li>
  <li><a href="help.php?module=choice&amp;file=options.html">Opciones</a></li>
  <li><a href="help.php?module=choice&amp;file=timerestrict.html">Restringir los tiempos</a></li>

</ul>

